
D4Science Infrastructure - Upgrade #8254

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

D4Research VO upgrade to gCube 4.4

Apr 24, 2017 04:36 PM - Roberto Cirillo

Status: Completed Start date: Apr 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.4.0

  

Infrastructure: Production   

Description

History

#1 - Apr 24, 2017 05:17 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

 (CNR) DONE dataminer3.d4science.org

 (CNR) DONE dataminer4.d4science.org

 (CNR) DONE dataminer5.d4science.org

 (CNR) DONE dataminer6.d4science.org

 (CNR) DONE dataminer7.d4science.org

 (CNR) DONE dataminer0-proto.d4science.org:

 (CNR) DONE dataminer1-proto.d4science.org:

 (CNR) DONE rstudio.d4science.org:

 (CNR) DONE rstudio1.d4science.org:

 (CNR) DONE rstudio1-proto.d4science.org:

 (CNR) DONE rstudio2.d4science.org:

 (CNR) DONE rstudio3.d4science.org:

Smartgears services

 (CNR) DONE dataminer3.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer4.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer5.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer6.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer7.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer0-proto.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org: upgrade rconnector service

 (CNR) DONE rstudio.d4science.org: upgrade r-connector

 (CNR) DONE rstudio1.d4science.org: upgrade r-connector

 (CNR) DONE rstudio1-proto.d4science.org: upgrade r-connector

 (CNR) DONE rstudio2.d4science.org: upgrade r-connector

 (CNR) DONE rstudio3.d4science.org: upgrade r-connector

#2 - Apr 27, 2017 06:14 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 02, 2017 07:20 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - May 03, 2017 11:14 AM - Roberto Cirillo

- Status changed from In Progress to Completed
